#MainBody div.indexBody
{
  margin: 0 0.5em 0 0.5em;
  font-size: 9pt;
  overflow: auto;
  zoom: 1;
}

#MainBody div.indexBody a
{
  text-decoration: none;
}

#MainBody div.indexBody a:hover
{
  text-decoration: underline;
}

div.indexHeader
{
  background-color: #2F2F4F;
  color: white;
  padding-top: 0; margin-top: 0;
  padding-right: 0;
  margin-right: 0;
  width: 100%;
}

.indexHeaderAttr
{
  font-size: 7pt;
  color: #777;
  border: 1px solid #777;
  margin: 0.75em 0.25em 0.75em 0.25em;
  padding: 2px;
  overflow: hidden;
}

#IndexPOTD
{
  float: left;
  background: url(/index2/html/filmstrip-bg2.gif);
  width: 127px;
  overflow: hidden;
  padding-top: 3px;
  margin-right: 1em;
  margin-left: 0;
  padding-left: 0;
  text-align: center;
  zoom: 1;
}

#IndexHiddenKeywords
{
  display: none;
}

#MainBody div.indexHeader h1
{
  font-size: 20pt;
  color: white;
  font-weight: bold;
  margin: 0 0 0 0;
  padding-top: 0;
  padding-right: 0;
  padding-bottom: 0.5em;
  padding-left:  0.3em;
  text-align: left;
}

div.indexSubtitle
{
  font-size: 7pt;
  text-align: right;
}

#IndexIncludes
{
  /* position: relative;
     margin: 1em 0.5em 0 0;
     width: 600px; */
}

#IndexScoopContainer
{
  margin-left: 0;
  margin-right: 0.5em;
  overflow: hidden;
  zoom: 1;
}

/*
#IndexScoop
{
  -moz-border-radius: 12px;
}
*/

#IndexScoop2
{
  /* position: absolute;
     width: 490px;
     right: 0;
     overflow: hidden;
     border: 2px dotted #2f2f4f;
  */
  min-width: 450px;
  overflow: hidden;
}

#IndexScoop div.scoopTitle
{
  text-align: left;
  font-size: 9pt;
  border: 0;
  margin: 0;
  padding: 0;
  overflow: auto;
  zoom: 1;
}

/*
#IndexScoop div.scoopTitle h2
{
  -moz-border-radius: 10px 10px 0 0;
}
*/

#IndexScoop div.scoopTitle h2
{
  margin: 0;
  font-size: 14pt;
  padding: 0.25em;
  color: #2f2f4f;
  /* border-top: 1px dotted black;*/
  /* border-right: 1px dotted black;*/
  /* border-left: 1px dotted black;*/
  border-bottom: none;
}

.indexNews
{
  margin-top: 1em;
  padding-bottom: 1em;
  /*border-top: 1px solid gray;*/
  border-bottom: 1px solid gray;
  overflow: hidden;
  zoom: 1;
}

.indexNews h2
{
  font-size: 11pt;
}

.indexNewsBullets
{
  text-align: left;
  margin: 0;
  padding: 0;
  border: 0;
}

.indexNews .newsHeadline
{
  /*margin-left: 2em;*/
  font-weight: bold;
  font-size: 10pt;
}

.indexNews .newsDetails
{
  margin-left: 2em;
  margin-bottom: 0.75em;
  font-size: 9pt;
}

#IndexScoop div.indexEvents
{
  overflow: hidden;
  padding-bottom: 1.5em;
  zoom: 1;
}

#IndexScoop div.indexEvents h2
{
  font-size: 14pt;
  padding-bottom: 4px;
  margin-bottom: 4px;
}

.indexEventsTable
{
  min-width: 300px;
  /*max-width: 500px;*/
  max-width: 100%;
  overflow: hidden;
  margin-top: 0;
  padding-top: 0;
  padding-left: 2em;
}

.indexEventsIndex
{
}

#IndexScoop .eventNamePrimary, .eventNamePrimarySanctioned
{
  font-weight: bold;
  font-size: 10pt;
  text-align: left;
}

#IndexScoop .eventNameSanctioned
{
  font-weight: bold;
}

#IndexScoop .eventDatePrimary, .eventDatePrimarySanctioned
{
  font-weight: bold;
  font-size: 10pt;
  text-align: right;
}

.eventNamePrimarySanctioned
{
  font-size: 10pt;
  /*border: 1px solid #2f2f4f;*/
  padding: 3px;
  margin-top: 0.5em;
  margin-bottom: 0.5em;
  padding-left: 80px;
  background: url("/img/ifpa-.gif") top left /*#eee*/;
  background-attachment: scroll;
  background-repeat: no-repeat;
  height: 40px;
}

.eventDatePrimarySanctioned
{
  margin-top: 0.5em;
  margin-bottom: 0.25em;
  height: 40px;
  font-size: 10pt;
  padding: 3px;
}

#IndexScoop .eventDateSanctioned
{
  text-align: right;
  font-weight: bold;
  font-size: 9pt;
}

#IndexScoop .eventName
{
  text-align: left;
  font-size: 9pt;
}

#IndexScoop .eventDate
{
  text-align: right;
  font-size: 9pt;
}

.indexScoopEnd
{
  overflow: auto;
  min-width: 400px;
  font-size: 9pt;
  padding-top: 8px;
  padding-left: 0.5em;
  padding-right: 0.5em;
  padding-bottom: 8px;
  border-top: 1px solid black;
  border-bottom: 1px solid black;
}

#IndexGallery
{
/*  position: absolute;
    overflow: hidden;
    left: 0; */
  float: left;
  width: 100px;
}

div.indexNotices
{
  font-size: 9pt;
  margin: 1em;
  border-top: 1px dotted black;
  padding: 1em 0 0 1em;
}

div.IndexFootnote
{
  margin-top: 1em;
  font-size: 8pt;
  color: #505050;
  font-family: monospace;
}

div.indexCredits
{
  -moz-border-radius: 12px;
}

div.IndexCredits
{
  margin: 1em -1em 0 -1em;
  text-align: center;
  border: 1px dotted black;
  font-size: 7pt;
  background-color: #e0e0e0;
  font-face: bold;
}

.indexScoopEventMajor
{
  font-size: 11pt;
  font-weight: bold;
}

#IndexMember
{
  /*width: 150px;*/
  font-color: #2f2f4f;
  font-size: 7pt;
  margin: 8px;
  margin-bottom: 2em;
  padding: 3px;
  border: 1px solid;
  background-color: white;
}

.indexMemberHeader
{
  font-size: 8pt;
  font-weight: bold;
  background-color: white;
  width: 100%;
  overflow: hidden;
  margin-bottom: 4px;
  /*text-align: right;*/
}

.indexMemberLogin, .indexMemberLogin input
{
  font-size: 7pt;
  margin: 0;
  padding: 0;
}

.indexMemberName, .indexMemberPassword, .indexMemberSubmit
{
  text-align: right;
}

.indexMemberSubmit
{
  float: right;
  margin: 0;
}

.indexMemberJoin
{
}

.indexReaderPreview
{
  float: right;
  width: 244px;
  margin-left: 2em;
  overflow: auto;
  zoom: 1;
}
